var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/leads/[botId]/route.js")
R.c("server/chunks/[root-of-the-server]__440571dc._.js")
R.c("server/chunks/[root-of-the-server]__18d29427._.js")
R.c("server/chunks/node_modules_bcryptjs_index_42ebb250.js")
R.c("server/chunks/_c33e7995._.js")
R.c("server/chunks/_e2a2d16e._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_leads_[botId]_route_actions_d14859db.js")
R.m(23129)
module.exports=R.m(23129).exports
